@media (min-width: 1024px) {
  .drawer.sizeguide .drawer__content {
    padding: 0 var(--space-xl);
  }
}
@media (max-width: 767.98px) {
  .drawer.sizeguide .drawer__content table {
    width: 100% !important;
  }
}
.drawer.sizeguide .drawer__content table tr:not(:first-of-type) {
  color: var(--color-philippine-gray);
}
.drawer.sizeguide .drawer__content table tr:not(:first-of-type) td {
  padding: var(--space-s) 0;
  width: 20px;
}
.drawer.sizeguide .drawer__content table tr:not(:first-of-type) td:not(:last-of-type) {
  border-right: 1px solid var(--color-bright-gray);
}